Subject: [Bug 14] new requirements on ETags vs property changes

From: [email-masked]
Date: Tue, 15 Nov 2005 15:14:59 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=14

------- Additional Comments From [email-masked]  2005-11-15 15:14 -------
The new para. in -08 would be:

   Because clients may be forced to prompt users or throw away changed 
   content if the ETag changes, a WebDAV server SHOULD NOT change the 
   ETag (or getlastmodified value) for a resource that has an unchanged  
   body. The ETag represents the state of the body or contents of the 
   resource. There is no similar way to tell if properties have 
   changed. 

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.